server:
  servlet:
    context-path: /employee
spring:
  application:
    name: Employee
  datasource:
    url: jdbc:mysql://localhost:3306/pjempdb
    username: root
    password: admin
    driver-class-name: com.mysql.cj.jdbc.Driver
application:
  version: 1.0